Welcome, Guest. Please login or register.
April 17, 2014, 02:59:51 AM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Bugs
| | |-+  Your X server is using the RandR extension at version 1.2 or greater which doesn
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Your X server is using the RandR extension at version 1.2 or greater which doesn  (Read 2995 times)
Michiel
Administrator
Pardus Guru
*****
Posts: 799



View Profile
« on: March 31, 2008, 20:40:26 PM »

What can be done to resolve this Tasma-Monitor settings problem?
I cannot adjust resolution in Tasma anymroe, after a Google serach I noticed the bug was also reported in OpenSuSE...

Error message: Your X server is using the RandR extension at version 1.2 or greater which doesn't have any configuration yet
Logged

Former Pardus user, now on OpenSUSE 12.2 (KDE)
miltonjohn
Guest
« Reply #1 on: May 23, 2008, 09:51:46 AM »

got the same problem - so how to solve that i always on startup got the last screenresolution??
Logged
Andreas
Guest
« Reply #2 on: May 23, 2008, 10:39:03 AM »

Hello,

I have the same problem and I wrote a Bug-Report here  Wink

Greetings
Andreas
Logged
miltonjohn
Guest
« Reply #3 on: May 24, 2008, 13:18:39 PM »

thanks for that!
Logged
jnmbk
Pardus Developer
Pardus Master
*****
Posts: 174


View Profile
« Reply #4 on: May 24, 2008, 14:29:49 PM »

Press alt+F2 and type krandrtray
It can be used to adjust screen resolution, direction and refresh rate.
Logged
miltonjohn
Guest
« Reply #5 on: May 25, 2008, 10:32:59 AM »

sure i know that but i want to have my resolution by startup! Smiley
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!